@font-face {
  font-family: 'Avenir';
  src: url('Avenir-Light.eot?#iefix') format('embedded-opentype'),  url('Avenir-Light.otf')  format('opentype'),
	     url('Avenir-Light.woff') format('woff'), url('Avenir-Light.ttf')  format('truetype'), url('Avenir-Light.svg#Avenir-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('Avenir-LightOblique.eot?#iefix') format('embedded-opentype'),  url('Avenir-LightOblique.otf')  format('opentype'),
	     url('Avenir-LightOblique.woff') format('woff'), url('Avenir-LightOblique.ttf')  format('truetype'), url('Avenir-LightOblique.svg#Avenir-LightOblique') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Avenir';
  src: url('Avenir-Medium.eot?#iefix') format('embedded-opentype'),  url('Avenir-Medium.otf')  format('opentype'),
	     url('Avenir-Medium.woff') format('woff'), url('Avenir-Medium.ttf')  format('truetype'), url('Avenir-Medium.svg#Avenir-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir';
  src: url('Avenir-Medium.eot?#iefix') format('embedded-opentype'),  url('Avenir-Medium.otf')  format('opentype'),
	     url('Avenir-Medium.woff') format('woff'), url('Avenir-Medium.ttf')  format('truetype'), url('Avenir-Medium.svg#Avenir-Medium') format('svg');
  font-weight: bold;
  font-style: normal;
}


@font-face {
  font-family: 'QanelasSoft';
  src: url('QanelasSoft-SemiBold.eot?#iefix') format('embedded-opentype'),  url('QanelasSoft-SemiBold.otf')  format('opentype'),
	     url('QanelasSoft-SemiBold.woff') format('woff'), url('QanelasSoft-SemiBold.ttf')  format('truetype'), url('QanelasSoft-SemiBold.svg#QanelasSoft-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'QanelasSoft';
  src: url('QanelasSoft-Bold.eot?#iefix') format('embedded-opentype'),  url('QanelasSoft-Bold.otf')  format('opentype'),
	     url('QanelasSoft-Bold.woff') format('woff'), url('QanelasSoft-Bold.ttf')  format('truetype'), url('QanelasSoft-Bold.svg#QanelasSoft-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}